none
How to use Visual Studio 2010 for developing .NET 4.6 applications

    Question

  • Hi,

    For VS 2012 and 2013, I can install Microsoft .NET Framework 4.6.1 Developer Pack and Language Packs (https://www.microsoft.com/en-us/download/details.aspx?id=49978), the IDEs then allow to target the applications/libaries to ".NET Framework 4.6.1". However, the description of the Framework pack does not mention to VS 2010, when I gave a try, the "Target framework" did not list ".NET Framework 4.6.1". Is there anyway to configure VS 2010 so it can be used to develop .NET 4.6 applications?

    Thank you,

    Tuesday, August 09, 2016 8:07 AM

Answers